docs

# WithUser

interface WithUser
Content copied to clipboard

All inheritors of this type have User in their data as one of the main data

## See also

dev.inmo.tgbotapi.abstracts.FromUser

## Properties

user
Link copied to clipboard
abstract val user : User
Content copied to clipboard

## Inheritors

FromUser
Link copied to clipboard
ChatInviteLink
Link copied to clipboard
ChatMember
Link copied to clipboard
LeftChatMember
Link copied to clipboard